@font-face {
    font-family: 'Open Sans';
    src: url(/css/font/Open_Sans/OpenSans-Regular.ttf);
  }
  body{
      padding:0;
      margin:0 auto;
      width:auto;
      font-family:'Open Sans';
      font-size:12px;
      background:#fff;
      min-width:1000px;
  }
  header{
      background:#0084ff;
      width:100%;
      position:fixed;
  }
.mob-menu-icon,.cart{
    width:30px;
    height:30px;
}
.mob-menu-icon span{
    height:4px;
    width:100%;
    background:#fff;
}
.cart{
    background:url(../../../../.icons/ic_cart_white.png) scroll no-repeat left center;
    background-size:30px;
}
.logo{
    width:80px;
    height:auto;
}
.login{
    color:#fff;
    font-weight: bold;
}
.search .result{
    background:whitesmoke;
    color:#F4F7FF;
}
.search_button{
	width:25px;
	height:25px;
	top:3px;
	right:3px;
	border:none;
	background:url(../../../../.icons/search_b.png) scroll no-repeat right center;
	background-size:cover;
}
.back_button{
    width:35px;
	height:35px;
	top:0px;
	left:0px;
	border:none;
	background:url(../../../../.icons/backward_dark.png) scroll no-repeat center center;
	background-size:20px;
}
#searchData{
    padding-right:30px;
    padding-left:40px;
}
.trends h1{
	color:grey;
	font-size:80%;
	padding:10px;
}
.trends ul{
	padding:0px;
	list-style:inside;
	list-style-image:url(../../../../.icons/search_g.png);
}
.trends ul li:hover{
	background:#cdf7ff;
	cursor:pointer;
}
.trends ul li{
	padding:0;
	margin-left:0px;
	padding:8px;
	border-bottom:0.04em solid #efefef;
}
.trends ul li:nth-child(1){
	border-top:0.04em solid #efefef;
}
.trends ul li a{
	text-decoration:none;
	display:inline-block;
	vertical-align:top;
	color:grey;
}